
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

a {color:#000;}
img {vertical-align:bottom;}

strong {font-weight:bold;}

.mt0 {margin-top:0 !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}

.w160 {width:160px;}
.w240 {width:240px;}
.w320 {width:320px;}
.w480 {width:480px;}

.tr {text-align:right;}

.fl {float:left;}
.fr {float:right;}
.center {text-align:center;}
.left {text-align:left !important;}
.right {text-align:right !important;}

.small {font-size:0.9em !important;}
.fs12 {font-size:0.75em !important;}
.fs11 {font-size:0.69em !important;}

.red {color:red;}

#header {margin:0 auto; width:960px; position:relative;}
#header h1 {padding-top:15px}
#header h1 a {display:block; width:210px; height:71px; background:url(/common/images/logo.png); text-indent:-9999px; background-size:210px 71px;}

.headerSubNavi {position:absolute; top:0; right:0;}
.headerSubNavi li {float:left; width:104px;}
.headerSubNavi a {display:block; width:104px; background:url(../images/header_sub_navi.png); text-indent:-9999px;}
.headerSubNavi .access {height:50px; background-position:0 0;}
.headerSubNavi .contact {height:50px; background-position:-106px; 0;}
.headerSubNavi li +li {margin-left:1px;}

.headerSubNavi .lang li {margin-left:0 !important; height:25px;}
.headerSubNavi .langJP {height:25px; background-position:104px 0;}
.headerSubNavi .langEN {height:25px; background-position:104px -25px;}

#navigation {margin-top:15px; background:#242424;}
#navigation ul {margin:0 auto; width:960px;}
#navigation li {float:left; width:160px;}
#navigation li a {display:block; width:160px; height:70px; background:url(../images/navigation.png); text-indent:-9999px;}
#navigation li .doctrine {background-position:0 0;}
#navigation li .doctrine:hover {background-position:0 -70px;}
#navigation li .waza {background-position:-160px 0;}
#navigation li .waza:hover {background-position:-160px -70px;}
#navigation li .learn {background-position:-320px 0;}
#navigation li .learn:hover {background-position:-320px -70px;}
#navigation li .act {background-position:-480px 0;}
#navigation li .act:hover {background-position:-480px -70px;}
#navigation li .schedule {background-position:-640px 0;}
#navigation li .schedule:hover {background-position:-640px -70px;}
#navigation li .others {background-position:-800px 0;}
#navigation li .others:hover {background-position:-800px -70px;}

#eyeCatch {margin:0 auto; padding-top:30px; width:960px; background:url(/common/images/obi.png) 790px 0 repeat-y;}
#eyeCatch h2 {margin-top:0 !important; margin-bottom:10px; font-size:1.75em; font-weight:bold; line-height:1.3;}

#fontSize {position:absolute; top:70px; right:0; width:200px; text-align:right;}
#fontSize img {margin-left:5px;}

/* -------------------------
	ドロップダウン
 ------------------------- */
#navigation ul li.pr {
	margin: 0px; padding: 0px; float: left; display: block;
	height: 70px; position: relative;
	z-index: 1100;
}

#navigation ul li.pr .pr-btn {
	margin: 0px; display: block;
	height: 70px; overflow: hidden; text-indent: -99999px;
	z-index: 1200;
}
#navigation .pr ul a.current-link,
#navigation .pr ul a.current-link:hover,
#navigation .pr ul a.parents-link,
#navigation .pr ul a.parents-link:hover { cursor: default; }

#navigation ul li.pr ul {
	width: 240px; margin: 0px; padding: 0px;
	display: block;
	font-size: 1.2em;
	line-height: 1.4;
	z-index: 1500;
}
.no-rgba #navigation ul li.pr ul { }

#navigation ul li.pr ul li {
	background-color: rgba(40,49,84,0.85);
	display: block;
}
.no-rgba #navigation ul li.pr ul li { background-color: #535A76; }

#navigation ul li.pr ul li a {
	color: #FFF;
	padding: 7px 5px 7px 20px;
	display: block;
	font-size:0.88em;
	background-color: rgba(8, 55, 83, 0.4);
	background: url(../images/pd_arrow.png) no-repeat left center;
	border-bottom: 1px solid #8e94ac ;
}

/*#navigation ul li.pr ul li a:last-child {
	border-bottom: none;
}*/


#navigation ul li.pr ul li a:hover {
	display: block;
}

#navigation ul li.pr ul li a.current-link,
#navigation ul li.pr ul li a.current-link:hover,
#navigation ul li.pr ul li a.parents-link,
#navigation ul li.pr ul li a.parents-link:hover { background-color: #7E8398 }


#content {margin:0 auto; padding:30px 0 50px 0; width:960px; background:url(../images/obi.png) 790px 0 repeat-y; position:relative;}
#main {width:600px;}
#side {width:300px;}

#side li + li {margin-top:5px;}

.topicPath {margin:0 auto; padding-top:10px; width:960px; font-size:0.81em; background:url(../images/obi.png) 790px 0 repeat-y;}

#likebox {margin:0 auto; width:960px; background:#ccd2e2;}
.fb-like-box {margin:20px; background:#fff;}

#footer {margin:0 auto; width:960px; background:#060606; color:#fff;}
#likebox + #footer {margin-top:0;}
#footer a {color:#fff;}
#footer .footerNavi {margin:0 30px; padding-top:20px;; line-height:1.5; font-size:0.69em;}
#footer .footerNavi dt {float:left; padding-bottom:10px; width:18em;}
#footer .footerNavi dd {padding-bottom:10px; margin-left:18em; padding-left:1.5em; border-left:#484848 1px solid;}
#footer .contact {padding:0 30px; line-height:1.5; font-size:0.69em;}
#footer .copyright {padding:20px 30px 30px 30px; line-height:1.7; font-size:0.69em; text-align:center;}


.bnr2 {position:absolute; right:0; bottom:50px;}


/* 設定 */
.container {width: 100%; height: 100%; overflow-x: hidden;}
.slide_all {width: 960px; margin: 0 auto; height: 360px; position: relative;}
.slide_wrap {width: 2400px; position: absolute; left: 50%; margin-left: -1200px;}
.slide_body {width: 100%;}
.slide {width: 960px;}
.slide img {width: 100%; vertical-align: bottom;}


/* 装飾 */
.bx-controls-direction,.bx-pager {text-align: center;height: 25px;}
.bx-controls-direction a,.bx-pager-item {display: inline-block;}
.bx-pager-item a{display: block; height: 10px; width: 10px; text-indent: -9999px; background: #000; border-radius: 10px; margin:10px 2px 0 2px;}
.bx-pager-item a.active {opacity: 0.3;}
.bx-controls-direction a{text-decoration: none; color: #000; padding:0 5px;}
.bx-controls {position: absolute;bottom: 5px;z-index: 100;width: 100%;}

/* pdfリンク */
a[href$=".pdf"]	{padding-right:22px; background: url("../images/ico_pdf.png") no-repeat 100% 50%;}
* html a.pdf {padding-right:22px; background: url("../images/ico_pdf.png") no-repeat 100% 50%;}



/* For modern browsers */
.clr:before,
.clr:after {content:""; display:table;}
 .clr:after {clear:both;}
 
/* For IE 6/7 (trigger hasLayout) */
.clr {zoom:1;}